/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
*/

.content {
    padding-top: 30px !important;
}

.home-block {
    margin-bottom: 0px !important;
}

.group-header-img {
    height: 300px;
    overflow: hidden;
    padding: 0px;
}

.group-header-img>img {
    width: 100%;
    height: auto;
    margin-top: -10%;
}

.group-content {
    margin-top: 30px;
    font-size: 18px;
    font-weight: 300;
    line-height: 2em;
    color: rgb(100, 100, 100);
}

.group-subtitle {
    display: block;
    font-size: 24px;
    font-weight: 500;
    color: rgb(46, 157, 232);
    margin-bottom: 20px;
}

.group-list {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 30px;
}

.group-list>ul>li {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAKUlEQVQIW2NkgIL/xxj+w9iMVgyMIDaYQJZAVsCITQKugHxJvHbicy0AsEoUVOZ9CP4AAAAASUVORK5CYII=);
    padding-bottom: 30px;
}

.center-this {
    text-align: center;
}

a.theme-workgroup-btn:link,
a.theme-workgroup-btn:visited {
    text-align: center;
    padding: 20px;
    background-color: #2e9de8;
    color: #fff;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 200;
    text-decoration: none;
}

a.theme-workgroup-btn:hover {
    background: #33adff;
}

.theme-workgroup-btn img {
    margin-left: 10px;
    margin-top: -4px;
}

.theme-intro,
.group-intro {
    height: 200px;
    overflow: hidden;
    font-weight: 300;
}

.group-intro-content h2 span {
    text-transform: uppercase;
    color: #2e9de8;
    font-size: 24px;
    font-weight: 200;
}

.theme-news {
    margin-top: 30px;
}

.fade-overlay {
    background: url(../img/fade-grey.png) repeat-x;
    height: 200px;
    width: 1280px;
    position: absolute;
}

.fade-overlay-white {
    background: url(../img/fade_bottom_white.png) repeat-x;
    height: 200px;
    width: 1280px;
    position: absolute;
}

.full-width-center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.fade-open {
    margin-top: -100px;
    display: inline-block;
    padding: 10px 20px;
    border: 1px dotted #333;
    margin: 0 auto;
    cursor: pointer;
}

.theme-all-themes {
    text-align: center;
}

.theme-all-themes a:link,
.theme-all-themes a:visited {
    padding: 10px 20px;
    background: #444;
    margin: 10px;
    color: #eeeeee;
    line-height: 50px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 300;
}

.theme-all-themes a:hover {
    background: #33adff;
}

.theme-title-bar {
    display: block;
    color: #eee;
    background: #333;
    text-transform: uppercase;
    padding: 10px 20px;
    font-weight: 300;
}

.theme-title-angle {
    background: url(../img/title-angle-grey.png) no-repeat;
    background-position: left bottom;
    height: 11px;
    display: block;
}

.theme-documents {
    margin-top: 20px;
    padding: 0px 15px;
}

.group-events {}

h2.events-title {
    font-size: 18px;
    font-weight: 700;
    color: #2e9de8 !important;
    margin: 20px 0px 20px 0px
}

.event-list {}

.event-upcoming {}

.event-list-date {
    display: inline-block;
    background: #333;
    padding: 10px;
    line-height: 18px;
    margin: 0px;
}

.event-upcoming .event-list-date {
    background: #2e9de8;
}

.event-list-date>.dd-mm {
    font-weight: 700;
    font-size: 16px;
    display: block;
    color: #fff;
}

.event-list-date>.year {
    font-weight: 300;
    font-size: 20px;
    display: block;
    color: #fff;
}

.event-desc {
    display: inline-block;
    width: auto;
    width: 80%;
    margin-top: -4px;
}

.event-desc span a:link,
.event-desc span a:visited {
    font-size: 16px;
    font-weight: 500;
    color: #333;
}

.event-desc span a:hover {
    color: #2e9de8;
    text-decoration: none;
}

.tools-list ul {
    list-style-image: url(../img/tool-bullet.png);
}

.reports-list ul,
.group-intro-content ul {
    list-style-image: url(../img/bullet-yellow.png);
}

.links-list ul {
    list-style-image: url(../img/link-bullet.png);
}

.group-tools a:link,
.group-tools a:visited {
    text-decoration: none;
    color: #2e9de8;
    font-weight: 400;
}

.group-tools a:hover {
    font-weight: 700;
    color: #333;
}

.group-members-subtitle {
    margin-top: 30px;
    padding-top: 20px;
    border-top: 1px dotted #999;
    font-weight: 500;
    font-size: 16px;
}

.group-members {}

.group-members-title {
    font-size: 28px;
    color: #333;
    font-weight: 500;
}

.group-members-logos img {
    margin: 10px;
}